Plack::Server::Apache1(3)

NAME
Plack::Server::Apache1 - Apache 1.3.x handlers to run PSGI application

SYNOPSIS
  <Locaion />
  SetHandler perl-script
  PerlHandler Plack::Server::Apache1
  PerlSetVar psgi_app /path/to/app.psgi
  </Location>

  <Perl>
  use Plack::Server::Apache1;
  Plack::Server::Apache1->preload("/path/to/app.psgi");
  </Perl>

AUTHOR
Aaron Trevena

Tatsuhiko Miyagawa